Index: /pjproject/branches/projects/vs-reorg/build/vs/pjproject-vs8-release-dynamic-defaults.vsprops
===================================================================
--- /pjproject/branches/projects/vs-reorg/build/vs/pjproject-vs8-release-dynamic-defaults.vsprops	(revision 2626)
+++ /pjproject/branches/projects/vs-reorg/build/vs/pjproject-vs8-release-dynamic-defaults.vsprops	(revision 2627)
@@ -8,5 +8,5 @@
 	<Tool
 		Name="VCCLCompilerTool"
-		RuntimeLibrary="3"
+		RuntimeLibrary="2"
 	/>
 </VisualStudioPropertySheet>
Index: /pjproject/branches/projects/vs-reorg/build/vs/pjproject-vs8-wm6-common-defaults.vsprops
===================================================================
--- /pjproject/branches/projects/vs-reorg/build/vs/pjproject-vs8-wm6-common-defaults.vsprops	(revision 2626)
+++ /pjproject/branches/projects/vs-reorg/build/vs/pjproject-vs8-wm6-common-defaults.vsprops	(revision 2627)
@@ -11,4 +11,12 @@
 		DisableSpecificWarnings="4214;4201"
 	/>
+	<Tool
+		Name="VCLinkerTool"
+		SubSystem="9"
+	/>
+	<Tool
+		Name="VCResourceCompilerTool"
+		PreprocessorDefinitions="_WIN32_WCE=$(CEVER);UNDER_CE;$(PLATFORMDEFINES);WINCE;$(ARCHFAM);$(_ARCHFAM_)"
+	/>
 	<UserMacro
 		Name="TargetCPU"
